<ul class="horizontal-item-menu full-width section v-cent itemtype-menu">
    <li class="<?php echo (isset($this->page) && $this->page == 'home') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandFeed', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Home</h6>
        </a>
    </li>
    <li class="<?php echo (isset($this->page) && $this->page == 'story') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandFeed', ['brandUrl' => $this->brandUrl, 'postIdOrType' => 'story']); ?>">
            <h6>Stories</h6>
        </a>
    </li>
    <li class="wider <?php echo (isset($this->page) && ($this->page == 'photo' || $this->page == 'video')) ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandFeed', ['brandUrl' => $this->brandUrl, 'postIdOrType' => 'photo']); ?>">
            <h6>Photos & Videos</h6>
        </a>
    </li>
    <li class="wide <?php echo (isset($this->page) && $this->page == 'product') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandProducts', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Products</h6>
        </a>
    </li>
    <li class="wide <?php echo (isset($this->page) && $this->page == 'service') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandServices', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>Services</h6>
        </a>
    </li>
    <li class="wider <?php echo (isset($this->page) && $this->page == 'about') ? "active" : ''; ?>">
        <a href="<?php echo $this->url('root/brandAbout', ['brandUrl' => $this->brandUrl]); ?>">
            <h6>About Us</h6>
        </a>
    </li>
</ul>